METOSCAN - Simple HTTP Method Scanner
=====================================

Concept
-------

Metoscan is a tiny tool for scanning the HTTP methods supported by a 
webserver. It works testing a URL and checking the responses for the 
different probes.


Compilation
-----------

Metoscan requires libcurl.


Usage
-----

./metoscan <URL>


Examples
--------

./metoscan http://www.google.com/

./metoscan http://www.google.com/index.html

./metoscan https://www.secure.com/dir/

